ul.tag-list{display:block;}
ul.tag-list li{display:inline-block; position:relative; line-height:18px; margin-right:8px;}
ul.tag-list li a{color:#4d4d4d; text-decoration:none; font-size:1.3em;}
ul.tag-list li a:visited{color:#4d4d4d;}
ul.tag-list li a:hover{color:#bd1e2c; text-decoration:underline;}
ul.tag-list li a.tag-red{color:#bd1e2c;}